RubyGems Navigation menu

arel-helpers 2.14.0

Useful tools to help construct database queries with ActiveRecord and Arel.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.14.0 - December 16, 2021 (12.5 KB)
  2. 2.13.0 - December 06, 2021 (16.5 KB)
  3. 2.12.1 - August 26, 2021 (16.5 KB)
  4. 2.12.0 - December 23, 2020 (21.0 KB)
  5. 2.11.0 - December 21, 2019 (12.5 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (1):

activerecord >= 3.1.0, < 8

Development 依赖 (6):

appraisal >= 0
combustion ~> 1.3
rake >= 0
rspec ~> 3
sqlite3 ~> 1.4.0

业主:

推送:

作者:

  • Cameron Dutro

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,987,849

这个版本 1,466,288

许可:

MIT

需要的 Ruby 版本: >= 0

链接: